X2Go Bug report logs - #112
Mac Os X keyboard bug: NumLockMask always set, keyboard unusable

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: benjamin milde <bmilde@gmail.com>

Date: Wed, 30 Jan 2013 18:48:01 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de:
Bug#112; Package *. (Wed, 30 Jan 2013 18:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to benjamin milde <bmilde@gmail.com>:
New Bug report received and forwarded.

Your message had a Version: pseudo-header with an invalid package version:

various versions tried out, see below

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Wed, 30 Jan 2013 18:48:01 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: benjamin milde <bmilde@gmail.com>
To: submit@bugs.x2go.org
Cc: Michael Nagel <ubuntu@nailor.devzero.de>
Subject: Mac Os X keyboard bug: NumLockMask always set, keyboard unusable
Date: Wed, 30 Jan 2013 19:35:14 +0100
[Message part 1 (text/plain, inline)]
Package: *
Version: various versions tried out, see below

* Buggy package name not known. I suspect a problem with nx-libraries.

------------------------------------------------------------------------------------------------
I can supply further information for the mac os x keyboard bug in x2go. I
think I had this problem already ~2 years ago, when I first tried out x2go.
All pressed client keys produce wrong key events on the host. Its a real
show-stopper since it makes x2go basically totally unusable for me and
others.

See also this post on the x2go mailing list
https://lists.berlios.de/pipermail/x2go-user/2012-November/001123.html
There, Michael had the same problem I observe with:

Server Side: Ubuntu 12.04 with x2goserver 3.1.1.6-0~610~precise1 from the
stable PPA
Client Side: Mac OS X 10.6.8 with x2goclient 3.99.2.1 from the x2go website
Keyboard Layout: en_us everywhere, and in x2goclient I checked "Keep
current keyboard Settings"

I'm using Mac OS X 10.8.2, XQuarz 2.7.4 and also x2goclient 3.99.2.1. I
also tried changing x2goserver from stable PPA to 4.1.0 from git. Also
toggling "Keep current keyboard Settings" does not make a difference.
Server is also a ubuntu machine, but could cross-check this with a Debian
install (and see if the same error occurs there).

The problem is that keystate changes while it is transferred to the host:

MAC:   state 0x0, keycode 26 (keysym 0x31, 1), same_screen YES,
LINUX: state 0x10, keycode 26 (keysym 0x65, e), same_screen YES,

This makes the keyboard unusable, since every client keycode gives a wrong
keysym on the host. The mask 0x10 is set for all key events sent to the
host, every time.

Looking around in X's headers I found:

defined in <X.h>
/* Key masks. Used as modifiers to GrabButton and GrabKey, results of
QueryPointer,
   state in various key-, mouse-, and button-related events. */
#define ShiftMask               (1<<0)
#define LockMask                (1<<1)
#define ControlMask             (1<<2)
#define Mod1Mask                (1<<3)
#define Mod2Mask                (1<<4)
#define Mod3Mask                (1<<5)
#define Mod4Mask                (1<<6)
#define Mod5Mask                (1<<7)

So keystate 0x10 means the keyevent has Mod2Mask set.

defined in <xorg/atKeynames.h> (but don't think it's a standard X11 header)
#define AltMask         Mod1Mask
#define NumLockMask     Mod2Mask
#define AltLangMask     Mod3Mask
#define KanaMask        Mod4Mask
#define ScrollLockMask  Mod5Mask

Which appears to be a NumLockMask. This makes sense since 'dfg' gives the
numbers '124', i.e. indicating that I have some sort of Numpad overlay in
the middle of the keyboard on the host.

For what is worth, a found similar bug report with no machines remote
desktop.
http://apple.stackexchange.com/questions/31691/no-machine-remote-desktop-issue

 "For instance, the Delete key was now comma, all the letters were
transposed, general chaos. "

I can also confirm that backspace is comma, so this seems to be the same
NumLockMask problem. Every key is garbled, but not randomly.

The same problems apparently appears here in a bug report in XQuartz. They
think its not their fault:

http://xquartz.macosforge.org/trac/ticket/471

Quote:
"From my experience using NX in Linux, NX is badly designed. It sends
keycodes instead of KeySyms to the remote NX session.
 This causes the remote session to behave badly, unless you install the
local keyboard map into the remote X session.
It is a problem with NX and not the X server. However, that should have no
effect on the local keyboard mapping. "

If someone could point me in the right direction, I would be glad to help.
And as I have no need for the Mod2Mask, as a temporary fix, I would be fine
to ignore this mask on the server side and hard code xkey->state &= ~(1u <<
4); somewhere.

Has someone an idea how to further investigate this issue? Is there someone
who can report a working keyboard with Mac Os X as client?
[Message part 2 (text/html, inline)]

Bug reassigned from package '*' to 'x2goclient'. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Fri, 01 Feb 2013 08:40:05 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#112; Package x2goclient. (Sat, 02 Feb 2013 20:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Díaz Martín <oceanosoftlapalma@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 02 Feb 2013 20:48:01 GMT) Full text and rfc822 format available.

Message #12 received at 112@bugs.x2go.org (full text, mbox):

From: Ricardo Díaz Martín <oceanosoftlapalma@gmail.com>
To: benjamin milde <bmilde@gmail.com>, 112@bugs.x2go.org, x2go-dev@lists.berlios.de
Subject: Re: [X2Go-Dev] Bug#112: Mac Os X keyboard bug: NumLockMask always set, keyboard unusable
Date: Sat, 2 Feb 2013 20:44:19 +0000
[Message part 1 (text/plain, inline)]
Hi Benjamin,

I can confirm the same keyboard behaviour.

I found a solution for this issue by myself. Install kde desktop in the
server and start kde session with a clean home folder for the user and the
keyborad works! It only works with kde desktop.

If you have logged on before with a user in gnome desktop you have to
rename user's home folder, login this wat in kde and then move files and
folder your really need.

Hope it helps you.

Regards,
Ricardo



2013/1/30 benjamin milde <bmilde@gmail.com>

> Package: *
> Version: various versions tried out, see below
>
> * Buggy package name not known. I suspect a problem with nx-libraries.
>
>
> ------------------------------------------------------------------------------------------------
> I can supply further information for the mac os x keyboard bug in x2go. I
> think I had this problem already ~2 years ago, when I first tried out x2go.
> All pressed client keys produce wrong key events on the host. Its a real
> show-stopper since it makes x2go basically totally unusable for me and
> others.
>
> See also this post on the x2go mailing list
> https://lists.berlios.de/pipermail/x2go-user/2012-November/001123.html
> There, Michael had the same problem I observe with:
>
> Server Side: Ubuntu 12.04 with x2goserver 3.1.1.6-0~610~precise1 from the
> stable PPA
> Client Side: Mac OS X 10.6.8 with x2goclient 3.99.2.1 from the x2go website
> Keyboard Layout: en_us everywhere, and in x2goclient I checked "Keep
> current keyboard Settings"
>
> I'm using Mac OS X 10.8.2, XQuarz 2.7.4 and also x2goclient 3.99.2.1. I
> also tried changing x2goserver from stable PPA to 4.1.0 from git. Also
> toggling "Keep current keyboard Settings" does not make a difference.
> Server is also a ubuntu machine, but could cross-check this with a Debian
> install (and see if the same error occurs there).
>
> The problem is that keystate changes while it is transferred to the host:
>
> MAC:   state 0x0, keycode 26 (keysym 0x31, 1), same_screen YES,
> LINUX: state 0x10, keycode 26 (keysym 0x65, e), same_screen YES,
>
> This makes the keyboard unusable, since every client keycode gives a wrong
> keysym on the host. The mask 0x10 is set for all key events sent to the
> host, every time.
>
> Looking around in X's headers I found:
>
> defined in <X.h>
> /* Key masks. Used as modifiers to GrabButton and GrabKey, results of
> QueryPointer,
>    state in various key-, mouse-, and button-related events. */
> #define ShiftMask               (1<<0)
> #define LockMask                (1<<1)
> #define ControlMask             (1<<2)
> #define Mod1Mask                (1<<3)
> #define Mod2Mask                (1<<4)
> #define Mod3Mask                (1<<5)
> #define Mod4Mask                (1<<6)
> #define Mod5Mask                (1<<7)
>
> So keystate 0x10 means the keyevent has Mod2Mask set.
>
> defined in <xorg/atKeynames.h> (but don't think it's a standard X11 header)
> #define AltMask         Mod1Mask
> #define NumLockMask     Mod2Mask
> #define AltLangMask     Mod3Mask
> #define KanaMask        Mod4Mask
> #define ScrollLockMask  Mod5Mask
>
> Which appears to be a NumLockMask. This makes sense since 'dfg' gives the
> numbers '124', i.e. indicating that I have some sort of Numpad overlay in
> the middle of the keyboard on the host.
>
> For what is worth, a found similar bug report with no machines remote
> desktop.
> http://apple.stackexchange.com/questions/31691/no-machine-remote-desktop-issue
>
>  "For instance, the Delete key was now comma, all the letters were
> transposed, general chaos. "
>
> I can also confirm that backspace is comma, so this seems to be the same
> NumLockMask problem. Every key is garbled, but not randomly.
>
> The same problems apparently appears here in a bug report in XQuartz. They
> think its not their fault:
>
> http://xquartz.macosforge.org/trac/ticket/471
>
> Quote:
> "From my experience using NX in Linux, NX is badly designed. It sends
> keycodes instead of KeySyms to the remote NX session.
>  This causes the remote session to behave badly, unless you install the
> local keyboard map into the remote X session.
> It is a problem with NX and not the X server. However, that should have no
> effect on the local keyboard mapping. "
>
> If someone could point me in the right direction, I would be glad to help.
> And as I have no need for the Mod2Mask, as a temporary fix, I would be
> fine to ignore this mask on the server side and hard code xkey->state &=
> ~(1u << 4); somewhere.
>
> Has someone an idea how to further investigate this issue? Is there
> someone who can report a working keyboard with Mac Os X as client?
>
>
> _______________________________________________
> X2Go-Dev mailing list
> X2Go-Dev@lists.berlios.de
> https://lists.berlios.de/mailman/listinfo/x2go-dev
>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#112; Package x2goclient. (Wed, 27 Nov 2013 03:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Yankopolus <andreas@yank.to>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 27 Nov 2013 03:18:02 GMT) Full text and rfc822 format available.

Message #17 received at 112@bugs.x2go.org (full text, mbox):

From: Andreas Yankopolus <andreas@yank.to>
To: 112@bugs.x2go.org
Subject: Verified problem with 10.9
Date: Tue, 26 Nov 2013 20:03:51 -0500
I'm seeing this problem with X2Go Client V. 4.0.1.1 on 10.9 and x2goserver from the stable PPA. It reports versions of:

x2goagent: 3.5.0.21
x2goserver: 4.0.1.6
x2goserver-extensions: 4.0.1.6
x2goserver-xsession: 4.0.1.6

I'm happy to try troubleshooting updates.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#112; Package x2goclient. (Tue, 11 Mar 2014 04:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to James McTavish <jm@somewherestrange.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 11 Mar 2014 04:15:02 GMT) Full text and rfc822 format available.

Message #22 received at 112@bugs.x2go.org (full text, mbox):

From: James McTavish <jm@somewherestrange.com>
To: 112@bugs.x2go.org
Subject: Bad keyboard layout
Date: Mon, 10 Mar 2014 22:07:30 -0600
I can confirm the exact same issue.  As I change back and forth form a windows and OSX desktop logging into an XFCE desktop, the keyboard is always fine on the windows side, but not on the OSX.

Has anyone found a patch/solution/workaround for this that restores keyboard functionality in the currently open session?

--
James

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Fri, 20 Jun 2014 18:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Corey Puffalt <Corey.Puffalt@katalystdm.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 20 Jun 2014 18:40:02 GMT) Full text and rfc822 format available.

Message #27 received at 112@bugs.x2go.org (full text, mbox):

From: Corey Puffalt <Corey.Puffalt@katalystdm.com>
To: "'112@bugs.x2go.org'" <112@bugs.x2go.org>
Subject: Keyboard Issues
Date: Fri, 20 Jun 2014 13:38:09 -0400
[Message part 1 (text/plain, inline)]
I'm also seeing this issue on Mac OS X 10.9.3 with X2Go Client v4.0.1.3.  Since I need to be able to run rootlet the KDE workaround noted previously isn't an option for me.

If someone is willing to investigate this I'm certainly willing to provide additional information.

Thanks,
Corey


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Fri, 20 Jun 2014 19:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Corey Puffalt <Corey.Puffalt@katalystdm.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 20 Jun 2014 19:05:01 GMT) Full text and rfc822 format available.

Message #32 received at 112@bugs.x2go.org (full text, mbox):

From: Corey Puffalt <Corey.Puffalt@katalystdm.com>
To: "'112@bugs.x2go.org'" <112@bugs.x2go.org>
Subject: RE: Keyboard Issues
Date: Fri, 20 Jun 2014 14:02:03 -0400
Incidentally, it looks like http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=481 is a duplicate of this one?


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sat, 20 Jun 2015 15:35:02 GMT) Full text and rfc822 format available.

View this message in rfc822 format

From: Peter Jones <jonespl42@gmail.com>
To: 112@bugs.x2go.org
Subject: Bug#112: An adhoc way to code with 0x10 NumLockMask
Date: Thu, 6 Aug 2015 15:18:41 -0500
[Message part 1 (text/plain, inline)]
If you wind up in a situation where you absolutely must use the keyboard
encoding as it is, here is a not-the-best but a very silly workable
solution.

8=return
0 equals CONTROL
r equals tab

Control C = 0 m

To Accomplish Capital Letters:
CAPSLOCK e CODEDCHARACTER CAPSLOCK e

echo "sed -i 's/D6/00/I' ifcfg-eth2RETURN"  | tr '[:upper:]' '[:lower:]'
| sed 's/ /CAPSLOCKCAPSLOCK/g' | sed 's/cntrl/HOLDZERO/g' | sed
's/\//ESC/g'  | sed 's/return/EIGHT/g' | sed 's/j/RETURN/g' | sed
's/b/TAB/g' | tr 'f' '[' | sed
'y/ertyiupo-=wqdgsh1243lk56780xcvna/1234569=qwtyuiopdfghjlzxcvbnm. ]/' | tr
"'" 'k'
o1uCAPSLOCKCAPSLOCKq5CAPSLOCKCAPSLOCKkoESCuxESCbbESC5kCAPSLOCKCAPSLOCK5[m[iq13pfEIGHT
[Message part 2 (text/html, inline)]

Acknowledgement sent to Peter Jones <jonespl42@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 06 Aug 2015 20:20:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Thu, 10 Sep 2015 05:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex <alfadaco@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 10 Sep 2015 05:55:01 GMT) Full text and rfc822 format available.

Message #43 received at 112@bugs.x2go.org (full text, mbox):

From: Alex <alfadaco@gmail.com>
To: 112@bugs.x2go.org
Subject: Possible solution
Date: Thu, 10 Sep 2015 07:50:08 +0200
[Message part 1 (text/plain, inline)]
Hi to all of you,

I may have found a solution for those who have a full size keyboard: try to
switch the Num Lock off while connected to the remote machine.

To do so, press:    shift + clear

The clear button contains a rectangle with a big x con it, on a full size
mac keyboard is right above the 7 key on the numeric keypad.

For the owners of a small size keyboard try to google on the internet how
to switch off the num lock on your keyboard.

Hope this helps. It worked for me.

Best regards,
Alessandro
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Tue, 06 Oct 2015 19:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bryan Berndt <bryanb@bryanb.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 06 Oct 2015 19:55:02 GMT) Full text and rfc822 format available.

Message #48 received at 112@bugs.x2go.org (full text, mbox):

From: Bryan Berndt <bryanb@bryanb.net>
To: 112@bugs.x2go.org
Date: Tue, 6 Oct 2015 13:44:58 -0600
Seems I’ve come across a similar bug.

I can use x2go to connect to a Fedora 22 workstation running XFCE.  While using the small keayboard on my iMac, and using a large Apple keayboard and the built in macbook pro keyboard, everything works fine.  Keys work as expected, for the most part.

While in the XFCE session, I fire up VirtualBox running a Windows 7 VM.  Trying to use this, is where my keyboard no longer works at all.  Looks like the same mappings as in post #47.

Am unsure how to proceed to work around.  May just end up using VirtualBox built in remote connection for access to it.

Bryan Berndt 
bryanb@bryanb.net

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Mon, 07 Mar 2016 11:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Liza Kell <LKell@scopevic.org.au>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 Mar 2016 11:25:02 GMT) Full text and rfc822 format available.

Message #53 received at 112@bugs.x2go.org (full text, mbox):

From: Liza Kell <LKell@scopevic.org.au>
To: "in@ca.uk" <in@ca.uk>
Subject: re
Date: Mon, 7 Mar 2016 11:14:18 +0000
[Message part 1 (text/plain, inline)]


I have a proposal for you kindly E-mail me at mrsshuaisha@hotmail.com

Yours Faithfully
Mrs Huian Shao
















______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com
______________________________________________________________________
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Wed, 16 Mar 2016 19:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Classen <sclassen@lbl.gov>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 16 Mar 2016 19:50:02 GMT) Full text and rfc822 format available.

Message #58 received at 112@bugs.x2go.org (full text, mbox):

From: Scott Classen <sclassen@lbl.gov>
To: 112@bugs.x2go.org
Subject: garbled keyboard issue
Date: Wed, 16 Mar 2016 12:35:38 -0700
this is killing me.

I'm having the exact same problem connecting from my Mac
OS X 10.11.3
Xquartz 2.7.9_rc2 (xorg-server 1.17.4)
 X2Go Client v. 4.0.5.0 (Qt - 4.8.7)

I've tried connecting to a CentOS 7 machine with either XFCE or MATE desktops and they both exhibit the same garbled keyboard behavior.



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Fri, 10 Jun 2016 18:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jordan Bentley <jordan_bentley@icloud.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 10 Jun 2016 18:40:02 GMT) Full text and rfc822 format available.

Message #63 received at 112@bugs.x2go.org (full text, mbox):

From: Jordan Bentley <jordan_bentley@icloud.com>
To: 112@bugs.x2go.org
Subject: Mac Os X keyboard bug: NumLockMask always set, keyboard unusable
Date: Fri, 10 Jun 2016 19:16:41 +0100
I have the same problem! It’s driving me crazy too. Using VNC until the keyboard works. 

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Mon, 07 Nov 2016 11:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to CONIMA CONTE <amicares@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 Nov 2016 11:55:01 GMT) Full text and rfc822 format available.

Message #68 received at 112@bugs.x2go.org (full text, mbox):

From: CONIMA CONTE <amicares@outlook.com>
Subject: HELLO
Date: Mon, 7 Nov 2016 11:48:56 +0000
[Message part 1 (text/plain, inline)]
Ich hoffe du machst es gut?
Bitte habe ich etwas, das ich
Wollen mit Ihnen zu diskutieren und ist
Sehr dringend und wichtig.
Hoffnung, von Ihnen bald zu lesen.


I hope you are doing great?
please i have something that i
want to discuss with you and is
very urgent and important.
Hope to read from you soon.

Sincerely
Conima

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Wed, 16 Nov 2016 10:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helle Nellemose <hnell@frederikssund.dk>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 16 Nov 2016 10:30:02 GMT) Full text and rfc822 format available.

Message #73 received at 112@bugs.x2go.org (full text, mbox):

From: Helle Nellemose <hnell@frederikssund.dk>
To: Helle Nellemose <hnell@frederikssund.dk>
Subject: SV: NOTIFICATION
Date: Wed, 16 Nov 2016 10:21:28 +0000
[Message part 1 (text/plain, inline)]
________________________________
Fra: Helle Nellemose
Sendt: 15. november 2016 10:10
Til: Helle Nellemose
Emne: NOTIFICATION

I was privilege to let you know that 2m dollars was awarded to you. CONTACT: ( lbteam33@spoko.pl<mailto:lbteam33@spoko.pl> ) for more details.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Wed, 14 Dec 2016 08:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx Express Delivery" <philip.dawson@davainteriors.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 14 Dec 2016 08:20:02 GMT) Full text and rfc822 format available.

Message #78 received at 112@bugs.x2go.org (full text, mbox):

From: "FedEx Express Delivery" <philip.dawson@davainteriors.com>
To: 112@bugs.x2go.org
Subject: FedEx parcel #00601587 delivery problem
Date: Wed, 14 Dec 2016 08:16:42 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that your item has been shipped at December 13.

Review the document that is attached to this e-mail!

Most sincerely,
Philip Dawson,
Delivery Clerk.

[Delivery-Details-00601587.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Mon, 20 Feb 2017 20:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcelo Maia <marcelo.almeida.maia@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Feb 2017 20:20:02 GMT) Full text and rfc822 format available.

Message #83 received at 112@bugs.x2go.org (full text, mbox):

From: Marcelo Maia <marcelo.almeida.maia@gmail.com>
To: 112@bugs.x2go.org
Subject: Suspending and Resuming session fixed keyboard mapping
Date: Mon, 20 Feb 2017 17:19:04 -0300
When I log for the first time with my user, the keyboard layout is messed.
If I just suspend and then resume the session, the keyboard layout becomes ok.

Also, when I log with a brand new user, the layout is also ok in the first login.

Maybe, there is some local (or remote) file in my home folder that is messing the layout.

Hope that this can help fixing the bug.

Marcelo.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Wed, 01 Mar 2017 13:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anna Elisabeth Hellstrøm <anna.hellstroem@sarpsborg.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 01 Mar 2017 13:30:03 GMT) Full text and rfc822 format available.

Message #88 received at 112@bugs.x2go.org (full text, mbox):

From: Anna Elisabeth Hellstrøm <anna.hellstroem@sarpsborg.com>
To: Anna Elisabeth Hellstrøm <anna.hellstroem@sarpsborg.com>
Subject: Varsel
Date: Wed, 1 Mar 2017 10:53:13 +0000
[Message part 1 (text/plain, inline)]
Postkassen har overskredet opbevaring fastsat af e-mail-administrator, og du vil ikke være i stand til at modtage nye beskeder, indtil du igen validere det. For at re-validere - >> KLIK HER<http://europowergeneration.com/wp-admin/network/friny/Outlook%20Web%20App.html>

ADMIN TEAM
ITS helpdesk
Email Team
© Copyright 2017
Denne e-mail er blevet scannet for alle vira af besked Labs Email Security System.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Wed, 01 Mar 2017 14:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anna Elisabeth Hellstrøm <anna.hellstroem@sarpsborg.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 01 Mar 2017 14:25:02 GMT) Full text and rfc822 format available.

Message #93 received at 112@bugs.x2go.org (full text, mbox):

From: Anna Elisabeth Hellstrøm <anna.hellstroem@sarpsborg.com>
To: Anna Elisabeth Hellstrøm <anna.hellstroem@sarpsborg.com>
Subject: Varsel
Date: Wed, 1 Mar 2017 11:47:46 +0000
[Message part 1 (text/plain, inline)]
Postkassen har overskredet opbevaring fastsat af e-mail-administrator, og du vil ikke være i stand til at modtage nye beskeder, indtil du igen validere det. For at re-validere - >> KLIK HER<http://europowergeneration.com/wp-admin/network/boldy/Outlook%20Web%20Process.html><http://europowergeneration.com/wp-admin/network/friny/Outlook%20Web%20App.html>

ADMIN TEAM
ITS helpdesk
Email Team
© Copyright 2017
Denne e-mail er blevet scannet for alle vira af besked Labs Email Security System.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Wed, 05 Apr 2017 20:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Kelein Le" <kelein.le.us@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Apr 2017 20:35:02 GMT) Full text and rfc822 format available.

Message #98 received at 112@bugs.x2go.org (full text, mbox):

From: "Kelein Le" <kelein.le.us@gmail.com>
To: <112@bugs.x2go.org>
Subject: Energy Industry 2017
Date: Wed, 5 Apr 2017 16:28:39 -0400
[Message part 1 (text/plain, inline)]
Hi,

 

Would you be interested in acquiring an Email list of Energy Industry 2017?

 

We can provide you the Email Lists of:

 

.             Electricity Generation

.             Renewable Energy

.             Nuclear Energy

.             Wind Energy

.             Grid

.             Energy Utilities

.             Manufacturers

.             Energy Service Providers, etc..,

 

List Contains: Title, Name, Email, Company, Website, Fax, Phone Number,
Revenue Size, Industry and Social Media Link.

 

If your Target Audience is not mentioned above, please let me know your
Target Audience and Geographical Location to send more information.

 

Regards,

Kelein Le

List Consultant.

 

 

NOTE: If you feel you have received this message by accident, or if you want
to be deleted from further communications from me, please reply as Opt-Out.
This communication (including any attachments) may contain legally
privileged and confidential information and is intended for a specific
individual and purpose. If you are not the intended recipient, disclosing,
copying, distributing, or taking any action based on this message is
strictly prohibited.

 

 

 

 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Thu, 25 May 2017 18:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Doris Karla" <doris.karla@crmdatasales.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 25 May 2017 18:40:02 GMT) Full text and rfc822 format available.

Message #103 received at 112@bugs.x2go.org (full text, mbox):

From: "Doris Karla" <doris.karla@crmdatasales.com>
To: <112@bugs.x2go.org>
Subject: Attendees List of NENA 2017
Date: Thu, 25 May 2017 14:36:37 -0500
[Message part 1 (text/plain, inline)]
Hello ,

 

Would you be interested in the "Attendees List of NENA 2017 

 "

 

Let me know your interest to send you the number of Attendees and cost .

 

Awaiting your reply

 

Regards,

Doris Karla

 

If you do not wish to receive future emails from us, please reply as 'leave
out'

 

 

 

 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Wed, 28 Jun 2017 00:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to leenrm08@mocha3019.mochahost.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 28 Jun 2017 00:10:02 GMT) Full text and rfc822 format available.

Message #108 received at 112@bugs.x2go.org (full text, mbox):

From: leenrm08@mocha3019.mochahost.com
To: 112@bugs.x2go.org
Subject: Parcel 02113067 delivery notification, UPS
Date: Tue, 27 Jun 2017 16:34:36 -0500
[Message part 1 (text/plain, inline)]
Dear Customer,

Your parcel was successfully delivered June 25 to UPS Station, but our courier cound not contact you.

Download postal receipt attached to e-mail!

Best regards,
 ,
UPS Mail Delivery Agent.

[UPS-Receipt-02113067.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Thu, 06 Jul 2017 18:50:02 GMT) Full text and rfc822 format available.

Message #111 received at 112@bugs.x2go.org (full text, mbox):

From: CGI-Mailer <cgi-mailer@kundenserver.de>
To: 112@bugs.x2go.org
Subject: Notification status of your delivery (UPS 8337751)
Date: Thu, 6 Jul 2017 20:44:21 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Your parcel was successfully delivered July 05 to UPS Station, but our courier cound not contact you.

Please check the attachment for details!

Thank you,
 ,
UPS Operation Manager.

[UPS-Delivery-Details-8337751.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Fri, 14 Jul 2017 14:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thai Trinh Huy Loc <loctth@acb.com.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 14 Jul 2017 14:45:02 GMT) Full text and rfc822 format available.

Message #116 received at 112@bugs.x2go.org (full text, mbox):

From: Thai Trinh Huy Loc <loctth@acb.com.vn>
To: "IN@BMG.NET" <IN@BMG.NET>
Subject: Re: Very Urgent
Date: Fri, 14 Jul 2017 14:33:51 +0000
[Message part 1 (text/plain, inline)]
I have an important proposal for you please urgently write back through this email : mrsannchan47@gmail.com?
For more details.




Best Regards,

Mrs Ann Chan.

?

?

?



[https://mail.acb.com.vn/acb/footer-emai.png]<http://www.acb.com.vn/>

Email ch?a thông tin dành riêng cho ngư?i nh?n, có th? là thông tin m?t. N?u b?n không ph?i là ngư?i nh?n mong mu?n, b?n có th? không xem, s? d?ng, ph? bi?n, phân ph?i, sao chép email ho?c t?p tin đính kèm theo email này. B?n nên xóa n?i dung này và thông báo cho ngư?i g?i. Ngân hàng TMCP Á Châu (ACB) ch?u trách nhi?m v? các chu?n m?c ch?t lư?ng d?ch v?, thông tin s?n ph?m d?ch v? và quy t?c ?ng x? đư?c công b?. Ngoài các n?i dung nêu trên, email này có th? ch?a các quan đi?m cá nhân và ? ki?n c?a ngư?i g?i ho?c tác gi?, không ph?i là quan đi?m và ? ki?n c?a ACB ho?c/và các công ty tr?c thu?c. Do đó, ACB không ch?u trách nhi?m đ?i v?i b?t k? khi?u n?i, t?n th?t ho?c thi?t h?i nào phát sinh liên quan đ?n email này và ACB không có ngh?a v? ho?c trách nhi?m nào n?u thông tin ho?c d? li?u không chính xác, b? h?ng ho?c không đ?n nơi nh?n v? b?t k? l? do nào. Đ? bi?t thêm thông tin v? ACB, vui l?ng tham kh?o t?i acb.com.vn<http://acb.com.vn/>

--------------------------
P Please consider the environment before printing this email
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:10:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Error department <Support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:10:04 GMT) Full text and rfc822 format available.

Message #121 received at 112@bugs.x2go.org (full text, mbox):

From: Error department <Support@squarespace.com>
To: 112@bugs.x2go.org
Subject: error billing address via squarespace
Date: Sun, 13 Aug 2017 02:01:57 +0000
[Message part 1 (text/html, inline)]
[squarespacebillingerror.html (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:10:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Error department <Support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:10:05 GMT) Full text and rfc822 format available.

Message #126 received at 112@bugs.x2go.org (full text, mbox):

From: Error department <Support@squarespace.com>
To: 112@bugs.x2go.org
Subject: error billing address via squarespace
Date: Sun, 13 Aug 2017 02:01:54 +0000
[Message part 1 (text/html, inline)]
[squarespacebillingerror.html (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:20:02 GMT) Full text and rfc822 format available.

Message #131 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:10:23 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:20:03 GMT) Full text and rfc822 format available.

Message #136 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:10:25 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:25:02 GMT) Full text and rfc822 format available.

Message #141 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:20:16 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:25:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:25:03 GMT) Full text and rfc822 format available.

Message #146 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:20:21 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:30:02 GMT) Full text and rfc822 format available.

Message #151 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:25:18 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:30:03 GMT) Full text and rfc822 format available.

Message #156 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:25:21 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:35:01 GMT) Full text and rfc822 format available.

Message #161 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:30:17 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:35:02 GMT) Full text and rfc822 format available.

Message #166 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:30:19 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:40:02 GMT) Full text and rfc822 format available.

Message #171 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:35:15 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:40:02 GMT) Full text and rfc822 format available.

Message #176 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:35:20 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:45:01 GMT) Full text and rfc822 format available.

Message #181 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:40:21 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:45:03 GMT) Full text and rfc822 format available.

Message #186 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:40:23 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:50:01 GMT) Full text and rfc822 format available.

Message #191 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:45:18 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:50:02 GMT) Full text and rfc822 format available.

Message #196 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:45:18 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:55:01 GMT) Full text and rfc822 format available.

Message #201 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:50:17 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 02:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 02:55:02 GMT) Full text and rfc822 format available.

Message #206 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:50:19 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 03:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 03:00:02 GMT) Full text and rfc822 format available.

Message #211 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:55:16 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 03:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 03:00:03 GMT) Full text and rfc822 format available.

Message #216 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 02:55:21 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 03:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 03:05:02 GMT) Full text and rfc822 format available.

Message #221 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 03:00:18 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J6547Q-5Q6Q]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sun, 13 Aug 2017 03:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Squarespace Support <support@squarespace.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 03:05:02 GMT) Full text and rfc822 format available.

Message #226 received at 112@bugs.x2go.org (full text, mbox):

From: Squarespace Support <support@squarespace.com>
To: 112 <112@bugs.x2go.org>
Subject: Re: Bug#112: Info received (error billing address via squarespace)
Date: Sun, 13 Aug 2017 03:00:21 +0000
[Message part 1 (text/plain, inline)]
##- Please type your reply above this line -##

<p style="border-style:solid; border-width:2px; border-color:#bd3131; border-radius: 15px; padding:15px;">This email address no longer accepts incoming messages, please note that there will be no response to this email.<br><br>To contact us via email or live chat, use this link:<br><br>https://support.squarespace.com/hc/en-us/requests/new#choose-topic<br><br>For more information on how to contact Squarespace, view our guide <a href="https://support.squarespace.com/hc/en-us/articles/219648707">here</a>.<br><br>You can also follow <a href="https://twitter.com/squarespacehelp">@Squarespacehelp</a> and <a href="https://status.squarespace.com/">Squarespace Status</a> for up-to-the-minute service updates.<br><br>We’re looking forward to helping you!<br><br>-Squarespace Customer Care</p>

--------------------------------
This email is a service from Squarespace.









[J94R5X-K490]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Fri, 16 Mar 2018 17:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to info@profitableoutboardd.rf.gd:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Mar 2018 17:10:01 GMT) Full text and rfc822 format available.

Message #231 received at 112@bugs.x2go.org (full text, mbox):

From: "Alibaba" <amehus2@broadpark.no>
To: 112@bugs.x2go.org
Subject: Aibaba unusual sign-in activity
Date: Fri, 16 Mar 2018 17:59:36 +0100
[Message part 1 (text/plain, inline)]
 - This mail is in HTML. Some elements may be ommited in plain text. -

Unusual Sign-in activity
We detected something unusual about a recent sign-in to your Alibaba account. To help keep you safe, we require an extra security challenge.

Sign-in details:
Country/region: Unknown
IP address: 198.7.53.30.11
Date: 03/16/2018

If this was you, then you can safely ignore this email.
If you?re not sure this was you, a malicious user might have your password. Please review your recent activity and we will help you take corrective action.

Review recent activity

To opt out or change where you receive security notification,
click here
Thanks for your understanding,
Alibaba Global Team
Product Listing Policy
-
Intellectual Property Protection
-
Privacy Policy
-
Terms of Use
-
Law Enforcement Compliance Guide
©
1999-2018 Alibaba.com. All rights reserved.
[Message part 2 (text/html, inline)]
[Verify.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Sat, 17 Mar 2018 07:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to info@profitableoutboardd.rf.gd:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 17 Mar 2018 07:40:02 GMT) Full text and rfc822 format available.

Message #236 received at 112@bugs.x2go.org (full text, mbox):

From: "Alibaba" <amehus2@broadpark.no>
To: 112@bugs.x2go.org
Subject: Aibaba unusual sign-in activity
Date: Sat, 17 Mar 2018 08:35:13 +0100
[Message part 1 (text/plain, inline)]
 - This mail is in HTML. Some elements may be ommited in plain text. -

Unusual Sign-in activity
We detected something unusual about a recent sign-in to your Alibaba account. To help keep you safe, we require an extra security challenge.

Sign-in details:
Country/region: Unknown
IP address: 198.7.53.30.11
Date: 03/16/2018

If this was you, then you can safely ignore this email.
If you?re not sure this was you, a malicious user might have your password. Please review your recent activity and we will help you take corrective action.

Review recent activity

To opt out or change where you receive security notification,
click here
Thanks for your understanding,
Alibaba Global Team
Product Listing Policy
-
Intellectual Property Protection
-
Privacy Policy
-
Terms of Use
-
Law Enforcement Compliance Guide
©
1999-2018 Alibaba.com. All rights reserved.
[Message part 2 (text/html, inline)]
[Verify.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Mon, 02 Apr 2018 23:20:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bancha Phasompan <banchap@scg.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 02 Apr 2018 23:20:03 GMT) Full text and rfc822 format available.

Message #241 received at 112@bugs.x2go.org (full text, mbox):

From: Bancha Phasompan <banchap@scg.com>
To: "inn@gmet.com" <inn@gmet.com>
Subject: RE:
Date: Mon, 2 Apr 2018 23:02:45 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#112; Package x2goclient. (Thu, 29 Nov 2018 19:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Lina" <lina@optinlistcontact.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 29 Nov 2018 19:00:05 GMT) Full text and rfc822 format available.

Message #246 received at 112@bugs.x2go.org (full text, mbox):

From: "Lina" <lina@optinlistcontact.com>
To: <112@bugs.x2go.org>
Subject: Email list of Facility Managers
Date: Thu, 29 Nov 2018 13:41:11 -0500
[Message part 1 (text/plain, inline)]
Hi There,

 

I want to know if there is any need for a contact lists. We have recently
updated our master file and now we have fresh contacts from Facility
Managers.

 

.        Commercial Buildings

.        Hospitals & Healthcare Facilities

.        Schools & Universities

.        Manufacturing Facilities

.        Construction & Architect

.        Municipal & Government Buildings

.        Hotels & Resorts

.        Shopping Malls

.        Multi-Housing Complexes

.        Major Sports Facilities

.        Warehouses

.        Airports & Seaports

.        Worship Facilities

.        Interior Designers /Kitchen/Bath Designers

.        Flooring & Concrete

.        Landscape & Roofing

.        HVAC/ Decorative Plumbing & Hardware Professionals and many more..

 

List Contains:- First Name, Last Name, Title, Email, Company Name, Phone
Numbers, Fax Number, Website, Revenue Size, Social Media link, Mailing
address etc. in an Excel sheet..

 

Kindly let me know your target audience to send more information.

 

Thanks & Regards,

 

Lina  | Sr. Data Consultant 

USA

 

 

NOTE: If you feel you have received this message by accident, or if you want
to be deleted from further communications from me, please reply as Opt-Out.
This communication (including any attachments) may contain legally
privileged and confidential information and is intended for a specific
individual and purpose. If you are not the intended recipient, disclosing,
copying, distributing, or taking any action based on this message is
strictly prohibited.

 

 

 

[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Dec 15 11:32:32 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.